org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfParagraphKeepTogetherContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfParagraphKeepTogetherContainer

Interface for classes containing Paragraphs with Keep Together

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfParagraphKeepTogether` `newParagraphKeepTogether()` Close current paragraph, if any, and start a new one

### Method Detail

#### newParagraphKeepTogether

    RtfParagraphKeepTogether newParagraphKeepTogether()
                                               throws IOException

Close current paragraph, if any, and start a new one

Returns:
  new paragraph object (with keep together)
Throws:
  `IOException` - for I/O problems